generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\FulfillmentInboundV0
  packageName: FulfillmentInboundV0
files:
  api.mustache:
    templateType: API
    destinationFilename: /FulfillmentInboundV0SDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FulfillmentInboundV0SDKInterface.php